/* =================================
   GLOBAL
=================================*/

body {
    background-color: #d4fdfe;
    color: #000811;
}

/* =================================
   NAVBAR
=================================*/

.navbar-dark {
    background-color: #021924 !important;
}

.navbar-dark .navbar-brand,
.navbar-dark .navbar-nav .nav-link {
    color: #d4fdfe !important;
}

.navbar-dark .navbar-nav .nav-link:hover {
    color: #13bde3 !important;
}

/* =================================
   BUTTON
=================================*/

.btn-primary {
    background-color: #13bde3;
    border-color: #13bde3;
    color: #fff;
}

.btn-primary:hover {
    background-color: #1cc3d8;
    border-color: #1cc3d8;
}

.btn-secondary {
    background-color: #0a6473;
    border-color: #0a6473;
    color: #fff;
}

.btn-secondary:hover {
    background-color: #084f5a;
    border-color: #084f5a;
}

/* =================================
   ALERT
=================================*/

.alert-primary {
    background-color: #8decf6;
    border-color: #33afc5;
    color: #021924;
}

.alert-secondary {
    background-color: #d4fdfe;
    border-color: #13bde3;
    color: #021924;
}

/* =================================
   CARD
=================================*/

.card {
    border: 1px solid #8decf6;
    box-shadow: 0 4px 8px rgba(0,0,0,0.05);
}

.card-header {
    background-color: #33afc5;
    color: white;
}

.card-footer {
    background-color: #d4fdfe;
}

/* =================================
   LINK
=================================*/

a {
    color: #13bde3;
}

a:hover {
    color: #0a6473;
}
